{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T11:53:05Z"
    },
    "lastModificationSignature": "6a5008489280c89f465b8ea5ce5a6a6980c1fabdee7e8caae507913656fe2d9c"
  }
}